@charset "UTF-8";
/* CSS Document */
.profile_area{
	width: 660px; 
	display:inline;
	}
#photo_area li{
	width: 100px; 
	display:inline; 
	float: left; 
	list-style:none; 
	margin: 15px; 
	padding: 5px 8px 5px 8px;
	text-align:center;
	position:relative; 
	background-color: #FFF;
	font-size: 10px;
	font-family:Verdana;
	color:#333333;
	}
	
#photo_area li a{font-size: 10px; color:#333; font-weight: normal; text-decoration:none;}
#photo_area li a:hover{color: #F60;}
#left_col{width: 323px; float:left;}
#profile_img{width: 303px; height: 273px; background-color:#FFF; padding: 10px; display: block; }
#profile_quote{width: 323px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 20px; line-height: 140%;}
.spacer{clear:both;}
.question{
	width: 325px;
	margin-left: 10px;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 140%;
	font-size:14px;
	color:#FFF;
	font-weight: normal;
}
.question span{
	font-size: 20px;
	color: #F60;
}
.thumbnail {background-color: #1A1A1A; display:inline; margin-top: 10px;}
.thumbnail ul li{width: 80px; display:inline; list-style:none; float:left; margin-top: 10px;}
#mainpic{width: 750px; text-align:center;}
#feeds {width: 750px;height: 90px;padding-top: 10px; text-align:center;}
	
#webtv li{width: 200px; display: inline; float: left; list-style: none; padding: 2px;}
